[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomNotebook.TabIndexAtClientPos

TabIndexAtClientPos - the index value of the Tab at the specified position ClientPos

## Declaration

Source position: extctrls.pp line 207

`public function TCustomNotebook.TabIndexAtClientPos(`
`ClientPos: TPoint`
`):Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.